import http from '@/utils/request'
export const apiCreateTravelAgency = (params) => {
  return http.post('/tenant/travelAgency/createTravelAgency', { data: params })
}
export const apiDeleteTravelAgency = (params) => {
  return http.post('/tenant/travelAgency/deleteTravelAgency', { data: params })
}
export const apiGetTravelAgencyList = (params) => {
  return http.post('/tenant/travelAgency/getTravelAgencyList', { data: params })
}
export const apiUpdateTravelAgency = (params) => {
  return http.post('/tenant/travelAgency/updateTravelAgency', { data: params })
}
export const apiAgencyStatistic = (params) => {
  return http.post('/tenant/travelAgency/getTravelAgencyStatistics', { data: params })
}
export const apiAddGuide = (params) => {
  return http.post('/tenant/guide/addGuide', { data: params })
}
export const apiDeleteGuide = (params) => {
  return http.post('/tenant/guide/deleteGuide', { data: params })
}
export const apiGetGuideList = (params) => {
  return http.post('/tenant/guide/getGuideList', { data: params })
}
export const apiUpdateGuide = (params) => {
  return http.post('/tenant/guide/updateGuide', { data: params })
}
export const apiGuideStatistics = (params) => {
  return http.post('/tenant/guide/getGuideStatistics', { data: params })
}
